<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!-- pycsw 2.4.2 -->
<csw:GetRecordByIdResponse xmlns:csw="http://www.opengis.net/cat/csw/2.0.2" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:dct="http://purl.org/dc/terms/" xmlns:dif="http://gcmd.gsfc.nasa.gov/Aboutus/xml/dif/" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:gml="http://www.opengis.net/gml" xmlns:ows="http://www.opengis.net/ows" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/cat/csw/2.0.2 http://schemas.opengis.net/csw/2.0.2/CSW-discovery.xsd">
  <dif:DIF xsi:schemaLocation="http://gcmd.gsfc.nasa.gov/Aboutus/xml/dif/ http://gcmd.gsfc.nasa.gov/Aboutus/xml/dif/dif.xsd">
    <dif:Entry_ID>9832ed84-0698-11eb-9b22-0242ac120008</dif:Entry_ID>
    <dif:Entry_Title>TM-VENEZUELA-Alimentación aves</dif:Entry_Title>
    <dif:Data_Set_Citation>
      <dif:Dataset_Creator>LEONARDO JOSE ARIAS ALEMAN</dif:Dataset_Creator>
      <dif:Dataset_Release_Date>2017-03-27T11:08:00Z</dif:Dataset_Release_Date>
      <dif:Dataset_Publisher>LEONARDO JOSE ARIAS ALEMAN</dif:Dataset_Publisher>
      <dif:Data_Presentation_Form>vector</dif:Data_Presentation_Form>
    </dif:Data_Set_Citation>
    <dif:ISO_Topic_Category>Protected Areas</dif:ISO_Topic_Category>
    <dif:Keyword>alimentacion_aves</dif:Keyword>
    <dif:Keyword>Aves</dif:Keyword>
    <dif:Keyword>features</dif:Keyword>
    <dif:Temporal_Coverage>
      <dif:Start_Date/>
      <dif:End_Date/>
    </dif:Temporal_Coverage>
    <dif:Spatial_Coverage>
      <dif:Southernmost_Latitude>10.046521</dif:Southernmost_Latitude>
      <dif:Northernmost_Latitude>12.816709</dif:Northernmost_Latitude>
      <dif:Westernmost_Longitude>-71.968681</dif:Westernmost_Longitude>
      <dif:Easternmost_Longitude>-61.75222</dif:Easternmost_Longitude>
    </dif:Spatial_Coverage>
    <dif:Access_Constraints/>
    <dif:Data_Set_Language>spa</dif:Data_Set_Language>
    <dif:Originating_Center>INVEMAR</dif:Originating_Center>
    <dif:Summary>El conjunto de datos contenidos en este archivo corresponde a las zonas de alimentación de aves de distribución marina y costera en el área correspondiente al Mar Caribe venezolano hasta una latitud de trece grados norte.</dif:Summary>
    <dif:DIF_Creation_Date>2017-03-27T11:08:00Z</dif:DIF_Creation_Date>
    <dif:Related_URL>
      <dif:URL/>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://www.caribbeanmarineatlas.net/download/675</dif:URL>
      <dif:Description>TM-VENEZUELA-Alimentación aves (Original Dataset Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://www.caribbeanmarineatlas.net/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3Aalimentacion_aves&amp;format=image%2Fjpeg&amp;height=550&amp;width=550&amp;srs=EPSG%3A4326&amp;bbox=-71.968681335449200%2C10.046521186828600%2C-61.752220153808600%2C12.816708564758300</dif:URL>
      <dif:Description>TM-VENEZUELA-Alimentación aves (JPEG Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://www.caribbeanmarineatlas.net/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3Aalimentacion_aves&amp;format=application%2Fpdf&amp;height=550&amp;width=550&amp;srs=EPSG%3A4326&amp;bbox=-71.968681335449200%2C10.046521186828600%2C-61.752220153808600%2C12.816708564758300</dif:URL>
      <dif:Description>TM-VENEZUELA-Alimentación aves (PDF Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://www.caribbeanmarineatlas.net/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3Aalimentacion_aves&amp;format=image%2Fpng&amp;height=550&amp;width=550&amp;srs=EPSG%3A4326&amp;bbox=-71.968681335449200%2C10.046521186828600%2C-61.752220153808600%2C12.816708564758300</dif:URL>
      <dif:Description>TM-VENEZUELA-Alimentación aves (PNG Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://www.caribbeanmarineatlas.net/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Aalimentacion_aves&amp;outputFormat=SHAPE-ZIP&amp;srs=EPSG%3A4326&amp;format_options=charset%3AUTF-8</dif:URL>
      <dif:Description>TM-VENEZUELA-Alimentación aves (Zipped Shapefile Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://www.caribbeanmarineatlas.net/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Aalimentacion_aves&amp;outputFormat=gml2&amp;srs=EPSG%3A4326</dif:URL>
      <dif:Description>TM-VENEZUELA-Alimentación aves (GML 2.0 Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://www.caribbeanmarineatlas.net/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Aalimentacion_aves&amp;outputFormat=text%2Fxml%3B+subtype%3Dgml%2F3.1.1&amp;srs=EPSG%3A4326</dif:URL>
      <dif:Description>TM-VENEZUELA-Alimentación aves (GML 3.1.1 Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://www.caribbeanmarineatlas.net/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Aalimentacion_aves&amp;outputFormat=csv&amp;srs=EPSG%3A4326</dif:URL>
      <dif:Description>TM-VENEZUELA-Alimentación aves (CSV Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://www.caribbeanmarineatlas.net/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Aalimentacion_aves&amp;outputFormat=excel&amp;srs=EPSG%3A4326</dif:URL>
      <dif:Description>TM-VENEZUELA-Alimentación aves (Excel Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://www.caribbeanmarineatlas.net/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Aalimentacion_aves&amp;outputFormat=SHAPE-ZIP&amp;srs=EPSG%3A4326&amp;format_options=charset%3AUTF-8</dif:URL>
      <dif:Description>TM-VENEZUELA-Alimentación aves (Shapefile Comprimido Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://www.caribbeanmarineatlas.net/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Aalimentacion_aves&amp;outputFormat=json&amp;srs=EPSG%3A4326&amp;srsName=EPSG%3A4326</dif:URL>
      <dif:Description>TM-VENEZUELA-Alimentación aves (GeoJSON Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:LINK-1.0-http--link</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://www.caribbeanmarineatlas.net/layers/cma_geonode_data:geonode:alimentacion_aves</dif:URL>
      <dif:Description>Web address (URL)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://www.caribbeanmarineatlas.net/geoserver/ows?service=WMS&amp;request=GetLegendGraphic&amp;format=image/png&amp;WIDTH=20&amp;HEIGHT=20&amp;LAYER=geonode:alimentacion_aves&amp;STYLE=alimentacion_aves&amp;legend_options=fontAntiAliasing:true;fontSize:12;forceLabels:on</dif:URL>
      <dif:Description>TM-VENEZUELA-Alimentación aves (Legend Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>12.816708564758300&amp;crs=EPSG:4326&amp;width=240&amp;height=200&amp;access_token=SGANYUGuQ1xtLLbA6tMXvVm8WMXuHu</dif:URL>
      <dif:Description>TM-VENEZUELA-Alimentación aves (Remote Thumbnail Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://www.caribbeanmarineatlas.net/uploaded/thumbs/layer-9832ed84-0698-11eb-9b22-0242ac120008-thumb.png</dif:URL>
      <dif:Description>TM-VENEZUELA-Alimentación aves (Thumbnail Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>OGC:WMS</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://www.caribbeanmarineatlas.net/geoserver/ows</dif:URL>
      <dif:Description>OGC WMS: geonode Service</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>OGC:WFS</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://www.caribbeanmarineatlas.net/geoserver/ows</dif:URL>
      <dif:Description>OGC WFS: geonode Service</dif:Description>
    </dif:Related_URL>
    <dif:Metadata_Name>CEOS IDN DIF</dif:Metadata_Name>
    <dif:Metadata_Version>9.7</dif:Metadata_Version>
  </dif:DIF>
</csw:GetRecordByIdResponse>
